@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#pasteDiv_483 { top:468px; left:10px; width:300px; height:95px; z-index:109; }
#txtBox_488 { top:105px; left:0px; width:320px; height:4693px; z-index:117; }
#pasteDiv_493 { top:573px; left:10px; width:300px; height:735px; z-index:107; }
#pasteDiv_494 { top:207px; left:10px; width:300px; height:251px; z-index:106; }
#txtBox_496 { top:8px; left:35px; width:250px; height:39px; z-index:102; }
#pasteDiv_498 { top:55px; left:49px; width:222px; height:34px; z-index:119; }
#body-content { height:4815px; }
/* End Viewport phone */
}